/* EuroBabeIndex Style Sheet (Nop, 2010) */

body, html
{
background: url('/images/pageshadow.png') repeat-y center top;
color: #000000; 
font-family: verdana, arial, helvetica;
font-size: 10px;
margin: 0;
padding: 0;
}

img
{
border: none;
}

a
{
text-decoration: none; 
font-weight: bold;
color: #0088CC;
}

#centered
{
text-align:left;
width: 1000px;
overflow: hidden;
background-color: #fff;
margin: 0 auto;
}

/* drop-down menus */

#jsddm
{
margin: 0;
padding: 0;
}
	
#jsddm li
{
float: left;
list-style: none;
font: 12px Tahoma, Arial;
}

#jsddm li a
{
display: block;
background: #0076B1;
padding: 5px 12px;
text-decoration: none;
text-align: center;
border-right: 1px solid white;
width: 86px;
color: #EAFFED;
white-space: nowrap
}

#jsddm .last
{
border-right: 2px solid #0076B1;
}

#jsddm li a:hover
{
background: #12A3EB;
}

#jsddm li ul
{
margin: 0;
padding: 0;
position: absolute;
visibility: hidden;
border-top: 1px solid white;
z-index: 2000;
}
		
#jsddm li ul li
{
float: none;
display: inline
}

#jsddm li ul li a
{
text-align: left;
width: 120px;
border-right: 0;
background: #12A3EB;
}
		
#jsddm li ul li a:hover
{
background: #0076B1;
}

.searchBox
{
margin-left: 10px;
}

.searchForm
{
margin: 0;
padding: 0;
}

.searchText {
width: 160px;
}

.searchArrow
{
vertical-align: middle;
}

.searchLabel
{
margin-left: 10px;
text-decoration: none; 
font-weight: bold;
color: #0088CC;
}

.suggestionsBox
{
position: absolute;
margin: 10px 0px 0px 0px;
padding: 0;
width: 200px;
background-color: #0076B1;
border: 0;
color: #ffe;
}

.suggestionArrow
{
position: relative;
top: -10px;
left: 5px;
}

.suggestionList ul
{
margin: 0px;
padding: 0px;
}

.suggestionList ul li
{
margin: 0px 0px 3px 0px;
padding: 3px;
cursor: pointer;
list-style:none;
}

.suggestionList li:hover
{
background-color: #fff000;
color:#000;
}

#logosbox
{
display: block;
width: 370px;
height: 24px;
margin-left: 10px;
margin-top: 10px;
padding-top: 5px;
border-top: solid 1px #ccc;
padding-bottom: 5px;
border-bottom: solid 1px #ccc;
}

#logosbox img
{
padding-right: 5px;
}

/* splash */

#splash
{
width: 610px;
height: 500px;
overflow: hidden;
}

.splashslide
{
position: relative;
width: 610px;
overflow: hidden;
}

.splashbox
{
display: block;
width: 610px;
height: 500px;
}

.splashimg
{
}

.splashtitle
{
display: block;
width: 600px;
overflow: auto;
margin-top: 0px;
margin-left: 10px;
margin-bottom: 4px;
border: none;
}

.splasharrow
{
float: right;
width: 16px;
height: 16px;
background: url('/tools/small_arrow_up.png') no-repeat;
}

.splashcast
{
float: left;
}

/* head box */

.headbox 
{
}

.lyricsbox 
{
float: left;
display: block;
width: 220px;
margin-left: 10px;
margin-right: 20px;
margin-bottom: 10px;
}

.lyricstitle
{
display: block;
width: 240px;
font-weight: bold;
}

.lyrics
{
margin-top: 4px;
border-top: solid 1px #ccc;
padding-top: 4px;
font-style: italic;
color: #44f;
}

.bulle
{
float: left;
display: block;
width: 110px;
height: 70px;
background: url('/images/bulle.png') no-repeat;
}

/* ad boxes */

.adframe
{
display: block;
overflow: hidden;
width: 600px;
height: 300px;
}

.adslide {
position:relative;
overflow:hidden;
}

.adbox
{
display: block;
width: 600px;
height: 290px;
margin-top: 10px;
text-align: center;
}

table.title {
	text-align: center;
	margin-top: 5px;
	margin-bottom: 5px;
	background-image: url('/images/bgblue.gif');
	border: 0;
	width: 100%;
}

td {
	font-family: verdana, arial, helvetica;
	font-size: 10px;
}

td.title {
	text-align: center;
	color: #ffffff;
	font-size: 12px;
	font-weight: bold;
}

a.arrows:hover {
	color: #000000;
	background: #CECE9D;
}

a.copy:link     {
	text-decoration: none; 
	font-weight: bold;
}

a.copy:visited {
	text-decoration: none;
	font-weight: bold;
}

a.copy:active {
	text-decoration: none; 
	font-weight: bold;
}

a.steph:link     {
	text-decoration: none;
}

a.steph:visited {
	text-decoration: none;
}

a.steph:active {
	text-decoration: none;
}

a.arrows:hover {
	color: #000000;
	background: #F2EFDB;
}

a.weblink {
	color: #2266AA;
}

a.tip {
        position: relative;
}

a.tip span {
        display: none;
        position: absolute;
        top: 15px;
        left: 0px;
        /* width: 125px; */
        padding: 5px;
        z-index: 100;
        background-color: #0076B1;
        color: #ffe;
        -moz-border-radius: 5px; /* this works only in camino/firefox */
        -webkit-border-radius: 5px; /* this is just for Safari */
}

a.tip img {
        display: none;
        position: absolute;
        top: 15px;
        left: 0px;
        /* width: 125px; */
        padding: 5px;
        z-index: 100;
        -moz-border-radius: 5px; /* this works only in camino/firefox */
        -webkit-border-radius: 5px; /* this is just for Safari */
}

a:hover.tip {
        font-size: 99%; /* this is just for IE */
}

a:hover.tip span {
        display: block;
}

a:hover.tip img {
        display: block;
}

#banner {
        /*
	position: absolute;
	position: relative;
	top: 20px;
	left: 20px;
        */
	padding: 0;
	margin: 0;
}

#banner p {
	margin: 0;
	/* border-top: 2px solid #FFFFFF; */
	border-left: 1px solid #12a3eb;
	border-right: 1px solid #12a3eb;
	/* border-bottom: 1px solid #12a3eb; */
	/* background-image: url('/images/ebilogo3b.jpg'); */
	background-position: left;
	background-repeat: no-repeat;
	background: #12a3eb;
	width: 742px;
	height: 24px;
}

#banner table {
	width: 100%;
}

#banner td {
	padding: 0;
	padding-top: 3px;
	font-size: 12px;
}

#banner a {
	font-weight: bold;
	color: #FFFFFF;
}

#banner h2 {
	margin: 0;
	/* background-image: url('/images/ebilogo3c.jpg'); */
	background-position: left;
	background-repeat: no-repeat;
	border-left: 1px solid #FFFFFF;
	border-right: 1px solid #FFFFFF;
	width: 742px;
	height: 32px;
	font-size: 10px;
	font-weight: normal;
	text-align: right;
}

#banner h1 { 
	display: block;
	width: 1000px;
	height: 184px;
	margin: 0;
	padding: 0;
	/* background-image: url('/images/headerEBI_20091025_742x166.jpg'); */
	/* background-image: url('/images/bg_headerEBI_2010_sliders.jpg'); */
	background-image: url('/images/bg_headerEBI_2012_12v2.jpg');
	background-position: center;
	background-repeat: no-repeat;
	text-align: right;
	font-size: 12px;
	font-weight: normal;
	color: #fff;
}

#banner h3 {
	background-color: #0076b1;
	margin: 0;
	display: block;
	width: 1000px;
	height: 20px;
	font-size: 12px;
	text-align: center;
	/* background-image: url('/images/logo_test3.gif'); */
	/* background-image: url('/images/headerEBI_20091025_742x166.jpg'); */
	/* background-position: top; */
	/* background-repeat: no-repeat; */
}

#banner span {
	display: block;
	padding-top: 4px;
	padding-right: 10px;
	clear: both;
	font-size: 10px;
	font-weight: normal;
	text-align: right;
	color: #000000;
}

#confirmbox form {
        /* position: absolute; */
        top: 183px;
        left: 211px;
}

#baberight
{
	float: right;
	width: 277px;
}

#babeimg {
	/* position: absolute; */
	/* top: 218px; */
	/* left: 496px; */
        background: url('/images/babeshadownb.png') no-repeat;
}

#babeimg img {
	border: none;
	padding-left: 7px;
}

#babeimg p {
        margin-top: 2px;
	padding-right: 4px;
}

#babegal
{
	padding-left: 7px;
}

#babegal h1
{
	font-size: 12px;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
}

#babeleft
{
	float: right;
	width: 224px;
	height: 380px;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-right: 10px;
	border: 1px solid #ccc;
}

.neighbours
{
	margin-top: 30px;
}

.neighbour
{
	float: left;
	width: 106px;
	text-align: center;
}

.neighbour img
{
	border: none;
}

.babeheader 
{
	margin: 3px;
	padding: 0;
}

.babeid 
{
	display: block;
	float: left;
	width: 75px;
}

.babename
{
	display: block;
	float: left;
	width: 304px;
	text-align: center;
	font-weight: bold;
	font-size: 14px;
}

.babethread
{
	display: block;
	float: right;
	width: 75px;
}

#babeinfo {
	/* position: absolute; */
	float: right;
	width: 464px;
	/*
	top: 218px;
	left: 161px;
	left: 213px;
	width: 270px;
	border: 1px solid #12a3eb;
	*/
	margin-right: 9px;
	line-height: 150%;
}

#babeinfo table {
        width: 90%;
}

#babeinfo td {
        border-bottom: 1px solid #aaccee;
}

#babeinfo h1 {
	margin-top: 0px;
	margin-bottom: 2px;
	color: #000;
	text-align: center;
	font-size: 14px;
	padding: 2px;
}

#babeinfo h2 {
	clear: both;
	margin: 13px 3px 0px 3px;
	color: #444488;
	font-size: 10px;
	text-decoration: underline;
	padding: 5px 2px 2px 2px;
}

#babeinfo p {
	padding: 2px;
	margin: 2px;
}

#babeinfo ul {
	list-style: none;
	margin: 0;
	padding: 4px;
	padding-top: 0px;
}

#babeinfo li {
	display: block;
}

#babeinfo a     {
}

#babeinfo a.copy    {
	font-weight: bold;
}

#twocolumns {
	width: 100%; /* 990px; */
	clear: both;
	padding-top: 10px;
}

#threecolumns {
	width: 994px;
	clear: both;
	padding-top: 10px;
}

#onecolumn
{
	width: 1000px;
	clear: both;
	padding-top: 10px;
	padding-bottom: 10px;
}

#onecolumn h1
{
	text-align: center;
}

#onecolumn h1 a
{
	color: #ccc;
}

#onecolumn p
{
	margin: 4px;
}

.thumbnail {
	float: left;
	display: block;
	width: 100px;
	height: 143px;
	text-align: center;
	font-size: 10px;
        vertical-align: top;
	overflow: hidden;
}

.largethumb {
	float: left;
	display: block;
	width: 120px;
	height: 143px;
	text-align: center;
	font-size: 10px;
        vertical-align: top;
	overflow: hidden;
}

.tgpthumb
{
	float: left;
	display: block;
	width: 88px;
	height: 143px;
	text-align: center;
	font-size: 10px;
        vertical-align: top;
	overflow: hidden;
}

.appendix
{
	padding-left: 10px;
	padding-right: 10px;
}

.wrap {
	clear: both;
}

.subcol {
	width: 180px;
	float: right;
	padding-right: 10px;
}

#leftcol {
	/* position: absolute; */
	float: left; /* right; */
	/*
	position: relative;
	left: 161px;
	top: 218px;
	left: 161px;
	left: 213px;
	top: 25px;
	width: 548px;
	border: 1px solid #12a3eb;
	*/
	width: 383px;
        padding: 0px;
}

#leftcol h1 {
	margin-top: 10px;
	color: #000;
	font-size: 14px;
	padding: 2px;
        text-align: center;
}

#leftcol h1 a {
	color: #88CCCC;
}

#leftcol hr {
	margin-left: 10px;
	border-top: 1px solid #CCCCCC;
	border-bottom: 0;
}

#leftcol h3 {
/*
	font-weight: bold;
        padding: 2px;
*/
	margin-top: 5px;
	background-image: url('/images/bgblue.gif');
	color: #FFFFFF;
	padding: 3px;
        text-align: center;
	margin-bottom: 5px;
	
}

#leftcol h4 {
	margin-top: 0px;
	background-image: url('/images/bgblue.gif');
	color: #FFFFFF;
	font-size: 14px;
	padding: 2px;
        text-align: center;
}

#leftcol h5 {
	font-size: 10px;
	font-weight: bold;
	color: #B22222;
        padding: 2px;
}

#leftcol h6 {
	width: 450px;
	border: 1px solid #CC6666;
	margin-top: 0px;
	background: #DDAADD;
	color: #000000;
	font-size: 14px;
	padding: 2px;
        text-align: center;
}

#leftcol p
{
	margin-left: 10px;
}

#leftcol .sniptext p
{
	margin-left: 0px;
}

#leftcol .bulle p
{
margin-left: 30px;
margin-top: 15px;
font-weight: bold;
color: #f44;
}

/*
#leftcol table {
	width: 100%;
}

#leftcol td {
	font-size: 10px;
        vertical-align: top;
}
*/

td.alphaindex {
	width: 116px;
	font-size: 10px;
        vertical-align: top;
	padding-left: 4px;
}

#leftcol td.superglam {
	font-size: 10px;
	color: #CC6666;
	text-align: center;
        vertical-align: bottom;
}

/*
#leftcol p {
        padding: 8px;
}
*/

#leftcol p.hot {
        padding: 8px;
	color: #B22222;
}

#rightcol {
	/* position: absolute; */
	float: right;
	/* top: 218px; */
	/* left: 20px; */
	width: 607px;
	/* width: 180px; */
	/* border: 1px solid #12a3eb; */
	/* margin-bottom: 10px; */
	padding-right: 10px;
	text-align: left;
}

.centered {
	text-align: center;
}

img.centered {
	text-align: center;
	margin-left: 20px;
	margin-right: 20px;
	margin-bottom: 10px;

}

img.centeredbig {
	text-align: center;
	margin-left: 3px;
	margin-right: 3px;
	margin-bottom: 10px;
}

div.boxim {
	display: block;
	margin: 8px;
	text-align: center;
	float: left;
	font-size: 12px;
}

#leftcol h2,
#rightcol h2 {
	/* margin: -5px -5px 5px -5px; */
	margin-top: 0px;
	margin-bottom: 0px;
	background-image: url('/images/bgblue.gif');
	font-size: 12px;
	color: #FFFFFF;
	padding: 2px;
	text-align: center;
}

#rightcol a {
	text-decoration: none;
	color: #0088CC;
	font-weight: bold;
}

#rightcol p {
	margin-top: 2px;
	margin-bottom: 2px;
	padding-left: 10px;
}

#rightcol input {
	font-size: 10px;
}

#partners {
	display: block;
	margin-top: 25px;
}

div.inbox {
	margin: 8px;
	padding: 4px;
	border: 1px solid #12a3eb;
}

div.box {
	/* margin: 0; */
        margin-top: 0px;
        margin-bottom: 10px;
	padding: 4px;
	border: 1px solid #12a3eb;
}

/* -------------------------  Focus  --------------------------- */
#leftcol .focusVideo2 {
	margin-bottom:15px;
	margin-top:15px;
	padding:0 0 15px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
}
#leftcol .focusVideo2 p {
	font-size: 12px;
	font-weight: bold;
	color: #F00;
	padding:0 0 5px 0;
	margin:0;
	text-align: center;
}
#leftcol .focusVideo2 .focusContour {
	width:380px;
	overflow:auto;
	background-color:#FFF;
	/* background-image:url(/test/encoche.gif); */
	background-repeat: no-repeat;
	border-bottom:0;
	border-top:0;
	_height:1%;
}
#leftcol .focusVideo2 .focusGaucheSimple, 
#leftcol .focusVideo2 .focusGaucheSimpleHover {
	float:left;
	width:28px;
	height:184px;
	background:url(/images/leftarrow.png) no-repeat center;
}
#leftcol .focusVideo2 .focusDroiteSimple, 
#leftcol .focusVideo2 .focusDroiteSimpleHover {
	float:right;
	width:28px;
	height:184px;
	background:url(/images/rightarrow.png) no-repeat center;
}
#leftcol .focusVideo2 .focusGauche {
	float:left;
	width:28px;
	height:184px;
	background:url(/images/leftarrow.png) no-repeat center;
	cursor:pointer;
}
#leftcol .focusVideo2 .focusGaucheHover {
	float:left;
	width:28px;
	height:184px;
	background:url(/images/leftarrow.png) no-repeat center;
	cursor:pointer;
}
#leftcol .focusVideo2 .focusGaucheHidden, 
#leftcol .focusVideo2 .focusGaucheHiddenHover {
	float:left;
	width:28px;
	height:184px;
	background:url(/images/hiddenarrow.png) no-repeat center;
	cursor:pointer;
}
#leftcol .focusVideo2 .focusDroite {
	float:right;
	width:28px;
	height:184px;
	background:url(/images/rightarrow.png) no-repeat center;
	cursor:pointer;
}
#leftcol .focusVideo2 .focusDroiteHover {
	float:right;
	width:28px;
	height:184px;
	cursor:pointer;
	background:url(/images/rightarrow.png) no-repeat center;
}
#leftcol .focusVideo2 .focusDroiteHidden, 
#leftcol .focusVideo2 .focusDroiteHiddenHover {
	float:right;
	width:28px;
	height:184px;
	background:url(/images/hiddenarrow.png) no-repeat center;
	cursor:pointer;
}
#leftcol .focusVideo2 .focusCadre {
	width:310px;
	height:178px;
	position:absolute;
	overflow:hidden;
	display:inline;
}
#leftcol .focusVideo2 .focusContenu {
	position:relative;
	overflow:hidden;
}
#leftcol .focusVideo2 .artFocusHover, 
#leftcol .focusVideo2 .artFocus {
	width:155px;
	float:left;
	border:0;
	cursor:pointer;
	margin:0;
	padding:8px 0 8px 8px;
}

#leftcol .focusVideo2 .artFocus b,
#leftcol .focusVideo2 .artFocusHover b
{
	display:block;
	width: 118px;
	text-align: center;
	font-weight: bold;
}

#leftcol .focusVideo2 .artFocus a:link, 
#leftcol .focusVideo2 .artFocus a:visited {
	font-size:10px;
	text-decoration:none;
	font-weight:bold;
	color:#0088CC;
	display:block;
	text-align: center;
	width:118px;
	overflow:visible;
	margin:8px 0 0 0;
}

#leftcol .focusVideo2 .artFocusHover a:link, 
#leftcol .focusVideo2 .artFocusHover a:visited {
	font-size:10px;
	text-decoration:none;
	font-weight:bold;
	color:#0088CC;
	display:block;
	text-align: center;
	width:118px;
	overflow:visible;
	margin:8px 0 0 0;
}
#leftcol .bloc .focusVideo2 .artFocus img, 
#leftcol .bloc .focusVideo2 .artFocusHover img {
	width:98px;
}
#leftcol .afocusPhoto img {
	width:82px;
	height:115px;
}
#leftcol .afocusPhoto a:link,
#leftcol .afocusPhoto a:visited {
	text-decoration:none;
}
#leftcol .focusFirst {
	/* border: 2px solid #FFFFFF; */
}


#rightcol .focusVideo {
	margin-bottom:15px;
	margin-top:15px;
	padding:0 0 15px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
}
#rightcol .focusVideo p {
	font-size: 12px;
	font-weight: bold;
	color: #F00;
	padding:0 0 5px 0;
	margin:0;
	text-align: center;
}
#rightcol .focusVideo .focusContour {
	width:580px;
	overflow:auto;
	background-color:#FFF;
	/* background-image:url(/test/encoche.gif); */
	background-repeat: no-repeat;
	border-bottom:0;
	border-top:0;
	_height:1%;
}
#rightcol .focusVideo .focusGaucheSimple, 
#rightcol .focusVideo .focusGaucheSimpleHover {
	float:left;
	width:28px;
	height:164px;
	background:url(/images/leftarrow.png) no-repeat center;
}
#rightcol .focusVideo .focusDroiteSimple, 
#rightcol .focusVideo .focusDroiteSimpleHover {
	float:right;
	width:28px;
	height:164px;
	background:url(/images/rightarrow.png) no-repeat center;
}
#rightcol .focusVideo .focusGauche {
	float:left;
	width:28px;
	height:164px;
	background:url(/images/leftarrow.png) no-repeat center;
	cursor:pointer;
}
#rightcol .focusVideo .focusGaucheHover {
	float:left;
	width:28px;
	height:164px;
	background:url(/images/leftarrow.png) no-repeat center;
	cursor:pointer;
}
#rightcol .focusVideo .focusGaucheHidden, 
#rightcol .focusVideo .focusGaucheHiddenHover {
	float:left;
	width:28px;
	height:164px;
	background:url(/images/hiddenarrow.png) no-repeat center;
	cursor:pointer;
}
#rightcol .focusVideo .focusDroite {
	float:right;
	width:28px;
	height:164px;
	background:url(/images/rightarrow.png) no-repeat center;
	cursor:pointer;
}
#rightcol .focusVideo .focusDroiteHover {
	float:right;
	width:28px;
	height:164px;
	cursor:pointer;
	background:url(/images/rightarrow.png) no-repeat center;
}
#rightcol .focusVideo .focusDroiteHidden, 
#rightcol .focusVideo .focusDroiteHiddenHover {
	float:right;
	width:28px;
	height:164px;
	background:url(/images/hiddenarrow.png) no-repeat center;
	cursor:pointer;
}
#rightcol .focusVideo .focusCadre {
	width:510px;
	height:158px;
	position:absolute;
	overflow:hidden;
	display:inline;
}
#rightcol .focusVideo .focusContenu {
	position:relative;
	overflow:hidden;
}
#rightcol .focusVideo .artFocusHover, 
#rightcol .focusVideo .artFocus {
	width:120px;
	float:left;
	border:0;
	cursor:pointer;
	margin:0;
	padding:8px 0 8px 8px;
}
#rightcol .focusVideo .artFocus a:link, 
#rightcol .focusVideo .artFocus a:visited {
	font-size:10px;
	text-decoration:none;
	font-weight:bold;
	color:#0088CC;
	display:block;
	text-align: center;
	width:118px;
	overflow:visible;
	margin:8px 0 0 0;
}
#rightcol .focusVideo .artFocusHover a:link, 
#rightcol .focusVideo .artFocusHover a:visited {
	font-size:10px;
	font-weight:bold;
	color:#0088CC;
	display:block;
	text-align: center;
	width:118px;
	overflow:visible;
	margin:8px 0 0 0;
}
#rightcol .bloc .focusVideo .artFocus img, 
#rightcol .bloc .focusVideo .artFocusHover img {
	width:98px;
}
#rightcol .afocusPhoto img {
	width:82px;
	height:115px;
}
#rightcol .afocusPhoto a:link,
#rightcol .afocusPhoto a:visited {
	text-decoration:none;
}
#rightcol .focusFirst {
	/* border: 2px solid #FFFFFF; */
}

#footer
{
clear: both;
background: #0076B1;
color: #44BBFF;
margin: 0;
padding-left: 10px;
padding-right: 10px;
padding-top: 10px;
padding-bottom: 10px;
}

#footer h2
{
font-size: 12px;
}

/* snippets */

.snipbox
{
display: block;
width: 370px;
height: 100px;
margin-left: 10px;
margin-top: 10px;
border-bottom: 1px solid #CCCCCC;
}

.snippix
{
float: left;
display: block;
width: 107px;
}

.sniptext
{
float: left;
display: block;
width: 258px;
margin-left: 5px;
}

a.sniptitle,
a.sniptitle:link,
a.sniptitle:visited,
a.sniptitle:hover
{
display: block;
text-align: left;
text-decoration: none; 
font-weight: bold;
color: #0088CC;
}

span.snipdate
{
display: block;
width: 250px;
text-align: left;
color: grey;
}

p.snipdigest
{
margin-top: 2px;
}

.snip {background-color: green; } 

.snippet 
{
display: block;
width: 607px;
clear: both;
background: url('/images/bgbody.png') repeat-y;
margin-top: 10px;
margin-left: 0px;
}

.snippettitle 
{
	display: block;
	background: url('/images/bghead.png') no-repeat;
	color: #FFFFFF;
	font-size: 14px;
	padding-left: 6px;
	padding-top: 1px;
        text-align: center;
}

#rightcol .snippettitle a
{
	display: block;
	width: 600px;
	height: 21px;
	background: #0076B1;
	color: #FFFFFF;
}

.snippetsubtitle 
{
	display: block;
	width: 600px;
	margin-left: 6px;
	border-top: solid 1px #aaa;
}

.snippetauthor 
{
float: right;
color: #aaa;
padding-right: 5px;
}

.snippetdate 
{
float: right;
color: #aaa;
padding-right: 5px;
}

.snippetimg 
{
padding-left: 6px;
}

.snippettext 
{
clear: both;
display: block;
padding-top: 5px;
padding-left: 10px;
padding-bottom: 5px;
}

.snippettext p
{
padding-right: 12px;
}

.snippettext ul
{
padding-right: 12px;
}

.snippetfoot
{
clear: both;
display: block;
width: 607px;
height: 10px;
background: url('/images/bgfoot.png') no-repeat;
}
